Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR GS110T-100UKS Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
HTTP, HTTPS, RADIUS, TACACS+
Legnagyobb adatátviteli sebesség
Kapcsolási protokoll
HTTP
Sávszélesség
20 Gbit/s
Alapvető RJ-45 Ethernet csatlakozók száma
8
DHCP-funkciók
Folyamatirányítás támogatása
Yes
Teljes duplex
Yes
MAC-címtábla
4000 entries
Kezelési protokollok
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maximális adatátviteli sebesség
1 Gbit/s
Csomagpuffer memória
0.5 MB
Szolgáltatásminőség (QoS) támogatás
Yes
Szolgáltatásminőség QoS-támogatás
Igen
Tárolja és továbbítja
Yes
Támogatott hálózati protokollok
HTTP, HTTPS, RADIUS, TACACS+
Kapcsolókapacitás
1000 Gbit/s
Kapcsoló protokollok
HTTP
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10, 100, 1000
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Kapcsolatstechnológia
Wired
Tápkapcsolat
Legnagyobb port sávszélesség
20 Gbit/s
Tápcsatlakozó
DC-bemeneti csatlakozó
Hozzáférés-vezérlési lista (ACL)
Yes
Firmware frissíthető
Yes
Késleltetés időtartama
4 ns
Késleltetés
4 ns
Üzemhőmérséklet (T-T)
0 - 50 °C
Szükséges szoftver
- Internet Explorer 6.0, Netscape 6.0
Szükséges szoftver
- Internet Explorer 6.0, Netscape 6.0
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
472147 Óra
DHCP funkciók
DHCP-ügyfél
Biztonság
CE, CE EN 60950-1, CCC, CB, KCC
MAC-cím szűrés
Yes
Biztonság
CE, CE EN 60950-1, CCC, CB, KCC
Üzemmagasság
0 - 3000 m
Nem üzemmédence
Üzemelmi páratartalom tartomány
0 - 90%
Bemeneti áram
1 A
Tápellátók Száma
1
Fogyasztás
Bemeneti áram
1 A
Tápégységek száma
1
Üzemmagasság
0 - 3000 m
Üzemeltetési relatív páratartalom (H-H)
0 - 90%
Fogyasztás (tipikus)
8.5 W
Tárolási relatív páratartalom (H-H)
0 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Méret Gxdxy
Mélység
101 mm
Mélység
Méret (SzxMxM)
236 x 101 x 27 mm
Elektromágneses kompatibilitás
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Szélesség
Magasság
27 mm
LED-jelek
Yes
Hálózati szabványok
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Termék színe
Black
Súly
690 g
Szélesség
236 mm
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Tárolási hőmérséklet (T-T)
-20 - 70 °C
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Kapcsoló típus
Managed
Elektromágneses kompatibilitás
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Útvonalforgalmi átmeneti kapacitás
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Áramló LED
Yes
Csomag gyorsítótára
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS110T
GTIN EAN UPC
0606449080766,
Kategória
Network Switches
Márka
NETGEAR
Átlagos idő a hibák között (MTBF)
472147 h
Termékneve
GS110T
Termék sorozat
Eladott piackok
GB
Rendszerhez hozzáadás dátuma
2012-04-05
Termelés dátuma
Termékkód
GS110T-100UKS
MIB-támogatás
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB támogatás
RFC 1213 MIB II, RFC 1643, RFC 1493
Támogatott adatátviteli sebességek
10, 100, 1000
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch